<?php
include("kurs/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
$doz_uid1=$_COOKIE["doz_uid1"];
if($doz_uid1 == "")
{
echo "Bitte melden Sie sich erst am System an!";
exit;
}

$db = dbconnect();
$datum=date("Y-m-d H:i:s");
$ip=getenv("REMOTE_ADDR");

$result_1 = $db->query("INSERT INTO skik_dozlog (Datum, IP, uid) VALUES ('$datum', '$ip', '$doz_uid1')");

// Ende Log Datei
echo"
<html>

<head>
<link rel=\"stylesheet\" href=\"../styles_pc.css\" type=\"text/css\">
<meta http-equiv=\"Content-Language\" content=\"de\">
<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\">
<title>Kurs</title>
<base target=\"Inhalt\">
</head>

<body class=\"farbe\">
<p class=\"titel\"><b>Sprachkurse / Interkulturelle Kompetenzen</b></p>
</body>

</html>";
?>